services:
    oro_security.layout_context_configurator.is_logged_in:
        class: Oro\Bundle\SecurityBundle\Layout\Extension\IsLoggedInContextConfigurator
        arguments:
            - '@oro_security.security_facade'
        tags:
            - { name: layout.context_configurator }
